ability_mods:
  cha_mod: 0
  con_mod: 4
  dex_mod: 2
  int_mod: -4
  str_mod: 7
  wis_mod: 2
ac: 23
ac_special: null
alignment: N
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The stegosaurus leans its dorsal plates into the attack, gaining a +2 circumstance
    bonus to its AC against the triggering attack. If the attack misses, the stegosaurus
    Steps after the attack.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Dorsal Deflection
  range: null
  raw_description: '**Dorsal Deflection** [Reaction] **Trigger** The stegosaurus is
    targeted with a melee attack. **Effect** The stegosaurus leans its dorsal plates
    into the attack, gaining a +2 circumstance bonus to its AC against the triggering
    attack. If the attack misses, the stegosaurus Steps after the attack.'
  requirements: null
  success: null
  traits: null
  trigger: The stegosaurus is targeted with a melee attack.
description: 'The stegosaurus is easily recognized by its twin rows of diamond-shaped
  dorsal plates that run down its spine, and thick tail adorned with four large spikes.
  This strange configuration protects this herbivore from predators, as the stegosaurus
  can hunker down to interpose its dorsal plates between an attacker and its thick
  body. A stegosaurus defends itself by swinging its spiked tail at larger foes and
  trampling smaller opponents underfoot.




  The stegosaurus often inhabits grasslands, where nutritious vegetation is plentiful
  and only its dorsal plates rise above waving fields of tall grass. The stegosaurus
  is among the most curious of dinosaurs, and hunters often find it easy to bait them
  with shiny trinkets or strange noises. A stegosaurus is about 30 feet long, 16 feet
  high at the top of its highest dorsal plate, and weighs between 2 and 3 tons.




  The stegosaurus is generally more even-tempered and even gentle, despite its size,
  than the ankylosaurus. This combination makes it even more popular as a trained
  pet or guard, but even then one should take care to not annoy the dinosaur—an angry
  or annoyed stegosaurus can lash out with its tail with little warning. Often, it''s
  wiser to train smaller variants, such as the kentrosaurus. Regardless, their dorsal
  plates make this dinosaur a poor choice as a mount.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 23'
hp: 125
hp_misc: null
immunities: null
items: null
languages: null
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 2d8+9
    type: piercing
  name: tail
  plus_damage: null
  to_hit: 18
  traits:
  - sweep
  - reach 15 feet
- action_cost: One Action
  damage:
    formula: 2d6+9
    type: bludgeoning
  name: foot
  plus_damage: null
  to_hit: 18
  traits:
  - reach 10 feet
name: Stegosaurus
perception: 15
proactive_abilities:
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: Large or smaller, foot, DC 25
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Trample
  range: null
  raw_description: '**Trample** [Three Actions]  Large or smaller, foot, DC 25'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 17
  fort_misc: null
  misc: null
  ref: 13
  ref_misc: null
  will: 13
  will_misc: null
sense_abilities: null
senses:
- Perception +15
- low-light vision
- scent (imprecise) 30 feet
size: Huge
skills:
- bonus: 20
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary
  page_start: 98
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- N
- Huge
- Animal
- Dinosaur
type: Creature
weaknesses: null
